body {
	background-color: #000000;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#pageSurround {
	width: 712px;
	border: 0px solid #333333;
	background-image: url(../styleImages/bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #1B1B1B;
}

#topHeader {

	text-align: left;

	height: 195px;

	margin-bottom: 20px;

	padding-right: 0px;

	padding-top: 0px;	

}

.boxTitleLeft, .boxTitleRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #FFFFFF;
	background-color: #031074;
	background-image: url(../styleImages/boda_category_bg.gif);
	height: 28px;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: left top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	padding-top: 12px;
}

.boxContentLeft {
	background-color: #FFFFFF;
	padding-left: 21px !important;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C3C3C3;
	border-right-color: #C3C3C3;
	border-bottom-color: #C3C3C3;
	border-left-color: #C3C3C3;
}

.boxContentRight {
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 5px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #C3C3C3;
	border-right-color: #C3C3C3;
	border-left-color: #C3C3C3;
}

.colLeft {
	position: relative;
	left: 0px;
	width: 225px;
	padding-left: 8px;
	padding-right: 5px;
	float: left;
	padding-top: 10px;
}

.colMid {
	position: relative;
	width: 440px;
	float: left;
	padding-top: 10px;
}

.colRight {

	position: relative;

	width: 160px; 

	padding-left: 5px;

	right: 0px;

	float: right;

}

.boxContent {


	padding: 0px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #333333;

	background-color: #FFFFFF;

	margin-bottom: 5px;

}
.boxContent form {

}

/* CHECKOUT PAGES */

.colLeftCheckout {
	position: relative;
	left: 0px;
	width: 225px;
	padding-left: 8px;
	padding-right: 5px;
	float: left;
	padding-top: 10px;
}

.colMainCheckout {

	position: relative;

	width: 440px;

	float: left;

}

/* END CHECK OUT PAGES */

.siteDocs {
	text-align:center;
	margin-top: 10px;
}
.siteDocs a{
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../styleImages/menu_bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 20px;
	padding-top: 14px;
}
.siteDocs a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
.siteDocs a span{
	background-image: url(../styleImages/menu_bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	display: block;
	float: left;
	height: 34px;
	width: 92px;
}
.pagination {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	width: 400px;
}

#subCats {
	text-align: center;
	border: 0px solid #C9CEFC;
	padding: 3px;
	float: left;
	width: 387px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}

.subCat {	

	text-align: center;

	padding: 8px;

	float: left;

	width: 110px;
	height: 100px;

}

.regSep{

	padding: 10px 0px 10px 0px;

	margin: 10px 0px 10px 0px;

	border-top: 1px solid #cccccc;

	border-bottom: 1px solid #cccccc;

}

.latestProds {

	float: left;

	text-align: center;

	width: 131px;

	height: 120px;

}

/* boda add this */
#boda_top {
	background-image: url(../styleImages/cube_pic.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 712px;
	margin-right: auto;
	margin-left: auto;
	height: 58px;
}
#boda_currency {
	float: left;
	width: 461px !important;
	width: 470px;
	margin-left: 10px;
	height: 88px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px !important;
	margin-left: 8px;
	background-image: url(../styleImages/logo.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
}
#boda_form_sep form {
	margin: 0px;
	padding: 0px;
	height: 25px;
	width: 175px;
}
#boda_language {
	float: left;
	width: 185px;
	margin-top: 0px;
}
.boda_font {
	font-family: Tahoma;
	font-size: 11px;
	color: #868585;
	padding-top: 5px;
	height: 15px;
	float: right;
}
.boda_font1 {
	font-family: Tahoma;
	font-size: 11px;
	color: #868585;
	padding-top: 0px;
	height: 15px;
	float: right;
}

.boda_select {
	height: 18px;
	width: 100px;
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
}
#boda_menu {
	clear: both;
	width: 660px;
	padding-left: 52px;
}
#boda_top_pic {
	height: 261px;
	width: 678px;
	margin-left: 17px;
	clear: both;
}
#boda_mid {
	margin-top: 204px !important;
	margin-top: -20px;
	margin-left: 2px;
}
#boda_save {
	background-image: url(../styleImages/top_t.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 157px;
	width: 640px;
}
#boda_click_here {
	width: 72px;
	height: 35px;
	padding-left: 568px;
	padding-top: 10px;
}
.boda_but {
	background-image: url(../styleImages/click_here.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 18px;
	width: 66px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
#boda_link {
	padding-top: 10px;
}
#boda_white_bg {
	background-color: #FFFFFF;
	width: 678px;
	margin-left: 15px;
}
#boda_product_list {
	float: left;
	width: 205px;
	height: 261px !important;
	height: 244px;
	margin-left: 10px;
}
#boda_product_img {
	border: 1px solid #BBE0FB;
	float: left;
	height: 120px;
	width: 100px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
#boda_product_img1 {
	border: 1px solid #BBE0FB;
	height: 120px;
	width: 100px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
#boda_product_content {
	float: left;
	height: 130px;
	width: 100px;
	text-align: left;
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #425265;
}
.boda_font_price {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #425265;
}
#boda_product_content form {
	margin: 0px;
	padding: 0px;
	width: 100px;
}
#boda_footer {
	color: #717171;
	background-position: right top;
	font-family: Tahoma;
	font-size: 11px;
}
#boda_footer a {
	font-family: Tahoma;
	font-size: 11px;
	color: #717171;
	text-decoration: none;
}
.boda_py1 {
	background-image: url(../styleImages/boda_paypal.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.footer_copyright {
	padding-right: 14px;
	background-position: right;
	text-align: right;
}
.boda_boxTitleLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #FFFFFF;
	background-image: url(../styleImages/boda_information_bg.gif);
	height: 39px;
	background-repeat: no-repeat;
	background-position: left top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	padding-left: 15px;
}
.boda_information {
	background-image: url(../styleImages/boda_information_mid.gif);
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 23px;
	height: 110px;
}
.boda_information a {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
.boda_information a:hover {
	text-decoration: none;
}
.boda_left_right_line {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D0D0D0;
	border-left-color: #D0D0D0;
	font-family: Tahoma;
	font-size: 11px;
	color: #5F7289;
	padding-left: 20px;
}
.boda_left_right_line a {
	font-family: Tahoma;
	font-size: 11px;
	color: #5F7289;
}
.boda_num a {
	font-family: Tahoma;
	font-size: 12px;
	color: #4E4F50;
}
.boda_text_desc {
	font-family: Tahoma;
	font-size: 12px;
	color: #353434;
	padding-right: 8px;
	display: block;
}
#boda_footer_pic {
	background-image: url(../styleImages/boda_latest_additions.gif);
	background-repeat: no-repeat;
	height: 146px;
	width: 425px;
	clear: both;
	margin-bottom: 10px;
	margin-left: 8px;
}
#boda_footer_click_here {
	width: 72px;
	height: 35px;
	padding-top: 105px;
	padding-left: 335px;
}
#boda_spe_top {
	margin-top: 0px !important;
	margin-top: 20px;
	float:left;
}
#boda_header_type {
	height: 94px;
	display: block;
	clear: both;
}
.boda_xx {
	height: 19px;
}
* html .boda_xx {
	height: 15px;
}

*+html .boda_xx {
	height: 12px;
}